@charset "UTF-8";

/* frame.css
**************************************************************************************

1.Frame
2.Font
3.IE PNG FIX

**************************************************************************************/ 


/* 1.Frame
=============================================================================*/

/* common */
div.body-in {
	width:100%;
}

div.main-container {
	width:100%;
	
}

div.mainbg {
	width:960px;
	margin:0 auto;
}

div.underbg {
	width:100%;
}

/* under */

#header {
	width:100%;
	margin:0 auto 0;
	position:relative;
	background:url("../../image/base-bg001.gif") repeat-x 0 0;
}

#wrapper-under {
	width:960px;
	margin:0 auto;
}

#wrapper-under div.wrapper-main {
	width:960px;
	margin:0 auto;
}

#wrapper-under #main{
	width:690px;
	float:right;
}

#wrapper-under #side {
	width:240px;
	float:left;
}

#footer {
	padding:42px 0 15px 0;
	width:961px;
	margin:0 auto;
	position:relative;
}


/* home */

div.home #header {
	margin:0 auto 0 auto;
}

#wrapper {
	width:960px;
	margin:0 auto;
	padding:22px 0 25px 0;
}

#wrapper #main{
	width:700px;
	float:left;
	padding:0;
}

#wrapper #side-left {
	width:201px;
	float:left;
}

#wrapper #side-right {
	width:240px;
	float:right;
	padding:5px 0 0 0;
}
div.header-txt{ 
	font-size:11px;
	color:#FFF;
	height:29px;
	vertical-align:middle;
}
div.header-txt p{
	line-height:29px;
}


/* 2.Font
=============================================================================*/
/*
77% = 10px	| 	123.1% = 16px	|	167% = 22px	
85% = 11px	|	131% = 17px	    |	174% = 23px
93% = 12px	|	138.5% = 18px	|	182% = 24px
100% = 13px	|	146.5% = 19px	|	189% = 25px
107% = 14px	|	153.9% = 20px	|	197% = 26px
114% = 15px	|	161.6% = 21px	|
*/

/*Link*/
a{overflow:hidden;}
a:link { 
	color:#198fc9;
	text-decoration:underline;}
a:visited { 
	color:#636;
	text-decoration:underline;}
a:hover { color:#45aba1; }
a:active { color:#45aba1; }
a.blank {
padding: 0 0 0 16px;
background: url("../../image/contents_ic001.gif") no-repeat 2px 45%;
}
body {
	margin:0;
	padding:0;
	color: #333333;
	font-family: 'メイリオ',Meiryo,"ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;
	letter-spacing:normal;
	line-height:1.6;
}

#main h1 {	font-size: 153.9%;}
h2 {	font-size: 107%;}
h3 {	font-size: 107%;}
h4 {	font-size: 107%;}
#main h1,h2,h3,h4, #wrapper-under strong{	font-weight: bold;}



/* 3.IE PNG FIX
=============================================================================*/
* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}
